wp.customize('use-static-page-404', (value) => {
    function toggleStatic404PageDropdown(newval) {
        let $select = jQuery('#customize-control-static-page-404');
        console.log(value)
        if(newval === 'yes') {
            $select.show();
        }
        else {
            $select.hide();
        }
    }

    // On change
    value.bind(toggleStatic404PageDropdown);

    // On load
    toggleStatic404PageDropdown(value.get());
});